
@CHARSET "ISO-8859-1";

body {
    /* background-color: #e6f0ff; */
}

div.input { 
    /* background-color: #fffaeb; */    /* pathDIP color v.4 */
    background-color: #fffef0;          /* pathDIP color v.5 2023_06_27*/
}

table.results th {
    /* background-color: #fbdba8; */    /* pathDIP color v.4 */
    background-color: #ffe5a6;          /* pathDIP color v.5  2023_06_27*/
    font-size: 12px;
}

table.results td {
    font-size: 12px;
}